<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Page n°2</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <img alt="image manquante" src="manquante.png">
    <h1>Bienvenue sur la page n°2</h1>
    <ul>
      <li>Pour visiter <a href="page3.html">la page n°3</a>
      <li>Pour revenir à <a href="page1.html">la page n°1</a>
    </ul>
  </body>
</html>
